Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229075 - HTS: Memory test results show only 4 G to have been tested when 48G was in the system
Summary: HTS: Memory test results show only 4 G to have been tested when 48G was in th...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)
Version: 5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 20:06 UTC by Archana K. Raghavan
Modified: 2008-07-16 21:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-04 20:45:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Archana K. Raghavan 2007-02-16 20:06:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.5) Gecko/20060726 Red Hat/1.5.0.5-0.el4.1 Firefox/1.5.0.5 pango-text

Description of problem:
This is in particular reference to:
https://hardware.redhat.com/hwcert/show.cgi?id=227038

The hardware results for the memory test show 4 G, where as results.xml show 48G of memory to have been used for the testing. Not sure what exactly is going on here.

Version-Release number of selected component (if applicable):
R24

How reproducible:
Didn't try


Steps to Reproduce:
1.
2.
3.

Actual Results:
Hardware results show only 4G of memory to be tested

Expected Results:
Show that 48G of memory has been tested.

Additional info:

Comment 2 Greg Nichols 2007-02-23 15:05:44 UTC
I suspect the threaded_memtest executable is being compiled as a 32-bit application.

Comment 3 Greg Nichols 2007-03-13 00:26:59 UTC
Fixed R31.

Comment 4 Greg Nichols 2007-04-09 17:15:47 UTC
Please verify this fix.

Thanks!

Comment 5 Archana K. Raghavan 2007-04-10 22:51:32 UTC
Greg,

I have sent a note to IBM requesting them to verify this. They were actually
facing this issue.

- Archana

Comment 6 Archana K. Raghavan 2007-04-11 21:30:25 UTC
Greg,
IBM has the machine tied up in other test cycles. They told me that it would be
a week before they can actually test it out.
Regards,
Archana

Comment 7 Jeremy West 2007-05-02 19:58:38 UTC
Per the IBM call this afternoon, this machine is still tied up in testing
cycles.  We should get results the end of this week/early next week.

Comment 8 Greg Nichols 2007-10-04 20:45:23 UTC
Changing to verified given lack of bad news



Note You need to log in before you can comment on or make changes to this bug.